Source: r-cran-forcats
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-tibble, r-cran-magrittr, r-cran-rlang
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-forcats
Vcs-Git: https://salsa.debian.org/edd/r-cran-forcats.git
Homepage: https://cran.r-project.org/package=forcats

Package: r-cran-forcats
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-magrittr, r-cran-rlang
Description: GNU R package for working with categorical variables (factors)
 The package offers helpers for reordering factor levels (including moving
 specified levels to front, ordering by first appearance, reversing, and
 randomly shuffling), and tools for modifying factor levels (including
 collapsing rare levels into other, 'anonymising', and manually 'recoding').
